#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}

@font-face {
    font-family: 'ralewaythin';
    src: url('../images/fonts/raleway_thin-webfont.woff2') format('woff2'),
        url('../images/fonts/raleway_thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaythin';
    src: url('../images/fonts/raleway_thin-webfont.woff2') format('woff2'),
        url('../images/fonts/raleway_thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewayblack';
    src: url('../images/fonts/raleway-black-webfont.woff2') format('woff2'),
        url('../images/fonts/raleway-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewayblack_italic';
    src: url('../images/fonts/raleway-blackitalic-webfont.woff2') format('woff2'),
        url('../images/fonts/raleway-blackitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaybold';
    src: url('../images/fonts/raleway-bold-webfont.woff2') format('woff2'),
        url('../images/fonts/raleway-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaybold_italic';
    src: url('../images/fonts/raleway-bolditalic-webfont.woff2') format('woff2'),
        url('../images/fonts/raleway-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewayextrabold';
    src: url('../images/fonts/raleway-extrabold-webfont.woff2') format('woff2'),
        url('../images/fonts/raleway-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewayextrabold_italic';
    src: url('../images/fonts/raleway-extrabolditalic-webfont.woff2') format('woff2'),
        url('../images/fonts/raleway-extrabolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewayextralight';
    src: url('../images/fonts/raleway-extralight-webfont.woff2') format('woff2'),
        url('../images/fonts/raleway-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewayextralight_italic';
    src: url('../images/fonts/raleway-extralightitalic-webfont.woff2') format('woff2'),
        url('../images/fonts/raleway-extralightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewayitalic';
    src: url('../images/fonts/raleway-italic-webfont.woff2') format('woff2'),
        url('../images/fonts/raleway-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaylight';
    src: url('../images/fonts/raleway-light-webfont.woff2') format('woff2'),
        url('../images/fonts/raleway-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaylight_italic';
    src: url('../images/fonts/raleway-lightitalic-webfont.woff2') format('woff2'),
        url('../images/fonts/raleway-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaymedium';
    src: url('../images/fonts/raleway-medium-webfont.woff2') format('woff2'),
        url('../images/fonts/raleway-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaymedium_italic';
    src: url('../images/fonts/raleway-mediumitalic-webfont.woff2') format('woff2'),
        url('../images/fonts/raleway-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewayregular';
    src: url('../images/fonts/raleway-regular-webfont.woff2') format('woff2'),
        url('../images/fonts/raleway-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaysemibold';
    src: url('../images/fonts/raleway-semibold-webfont.woff2') format('woff2'),
        url('../images/fonts/raleway-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaysemibold_italic';
    src: url('raleway-semibolditalic-webfont.woff2') format('woff2'),
        url('raleway-semibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaythin';
    src: url('raleway-thin-webfont.woff2') format('woff2'),
        url('raleway-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaythin_italic';
    src: url('raleway-thinitalic-webfont.woff2') format('woff2'),
        url('raleway-thinitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html,body{
    font-family: 'ralewayregular';
    font-size: 14px;
    color: #1D1D1B;
}

#top{
    background: #ffffff;
    position: fixed;
    top:0px;
    left: 0px;
    width: 100%;
    z-index: 1000;
    box-shadow: 0px 0px 1px #1D1D1B;
    min-height: 80px;
}

.textual-background{
    background: url("../images/concrete_seamless.png") repeat top;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    padding-top: 100px;
}

.white-background{    
    padding-top: 80px;
}

.content-container{
    overflow: hidden;
}

.content-container .container{
    margin-bottom: 74px;
}

a{
    color: #1D1D1B;
}

a:hover{
    color: #028347;
    text-decoration: none;
}

#logo{
    padding: 20px 0px 15px 0px;
    position: relative;
    z-index: 100;
}

#search-box{
    padding-top: 5px; 
}

#contact-box{

}

#top .fa{
    margin: 27px 5px;
}

.fa{
    color: #028347;
    font-size: 20px !important;
}

.parallax-box{
    position: relative;
    height: 450px;
    overflow: hidden;
}

.parallax-box-overlay{
    background: #000000;
    opacity: 0.2;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    filter: alpha(opacity=20);
    position: absolute;
    width: 100%;
    height: 100%;
    top:0px;
    left: 0px;
}

.parallax-box-content{
    position: absolute;
    width: 100%;
    height: 100%;
    top:0px;
    left: 0px;
}

.negLeftRightmargin{
    margin: 0px -1px;
}

#middle{
}

.logo-bw{
    text-align: center;
}

.logo-bw img{
    margin: auto;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */    
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray; /* IE 6-9 */
    opacity: 0.8;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; // IE8
    /* This works in IE 8 & 9 too */
    /* ... but also 5, 6, 7 */
    filter: alpha(opacity=80); // IE 5-7
}

.logo-bw img:hover{
    -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    filter: none;
    opacity: 1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; // IE8
    /* This works in IE 8 & 9 too */
    /* ... but also 5, 6, 7 */
    filter: alpha(opacity=100); // IE 5-7
}

.alert{
    margin: 0px;
}

#footer{
    background: #ffffff;
    border-top:1px solid #CECECE;
    padding: 30px 0px;
    width: 100%;
    float: left;
}

#footer ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#footer ul li{
    margin: 10px 0px;
}

#footer ul li a{
    text-transform: uppercase;
}

#footer .fa{
    width: 30px;
    display: inline-block;
}

#footer .module-box{
    width: auto;
}

.box-inner{
    text-align:left;
    width: 100%;
    float: left;
}

.topBanner{
    text-align: center;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

#capcha div{
    float: left;
}

#slideshow {}

b, strong{
    -moz-osx-font-smoothing: grayscale;
    font-family: 'ralewaymedium';
}

.b-style{
    font-family: 'ralewaysemibold';
    font-size: 16px;
    text-transform: uppercase;
}

h1,h2,h3,h4,h5,h6 {
    -moz-osx-font-smoothing: grayscale;
    font-family: 'ralewaymedium';
    text-transform: uppercase;
}

.h1-line{
    border-bottom: 2px solid #1D1D1B;
    padding-bottom: 15px;
    width: 30%;
}

.h3-line{
    border-bottom: 2px solid #1D1D1B;
    padding-bottom: 15px;
    width: 10%;
    margin: auto;
}

.h4-line{
    border-bottom: 2px solid #1D1D1B;
    padding-bottom: 15px;
    width: 30%;
}

.testimonials{
    padding: 0px 30px; 
    margin: 0px;
}

.testimonials li{
    padding: 15px 0px;
}

h1{    
    color: #028347;
    font-size: 26px;
    line-height: 30px;
}

h2{    
    font-size: 26px;
    line-height: 30px;
    border-left: 2px solid #028347;
    padding: 0px 0px 0px 25px;
}

h3{    
    font-size: 26px;
    line-height: 30px;
    text-align: center;
}

h4{    
    font-size: 26px;
    line-height: 30px;
}

h5{    
    font-size: 14px;
    line-height: 18px;
    border-left: 2px solid #028347;
    font-family: 'ralewaysemibold';
    padding: 0px 0px 0px 25px;
    margin: 0px;
}

h6{    
    font-size: 14px;
    line-height: 18px;
    border-left: 2px solid #028347;
    padding: 0px 0px 0px 25px;
    margin: 0px;
}

.parallax-box h1, .parallax-box h2, .parallax-box h3, .parallax-box h4, .parallax-box h5, .parallax-box h6,
.parallax-box .h1-line, .parallax-box .h2-line, .parallax-box .h4-line{
    color: #ffffff !important;
    border:none !important;
}

/* -------------------- */
/*       MAIN MENU      */
/* -------------------- */

.navbar{
    min-height: 100%;
    margin: 0px;
}

#mainMenu{
    position: relative;
    z-index: 1000;
    margin: 18px 0px;
}

#mainMenu ul{
    margin:0;
    padding:0;
    list-style:none;
}

#mainMenu li{
    position:relative;
    margin:0;
    padding:0;
    text-decoration:none;
    display: inline-block;
    color: #036C90;
}

#mainMenu li ul{
    display:none;
    position:absolute;
    top:40px;
    left:0;
    padding-top: 18px;
}

#mainMenu li ul li{
    width: 200px;
    word-wrap: break-word;
    float:left;
    clear:both;
    background-color: #ffffff;
    padding-bottom: 15px;
}

#mainMenu li ul li a{
    color: #1D1D1B;
    line-height: 18px;
    text-transform: none;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {
    color:#028347;
}


#mainMenu a{
    padding:0px 15px;
    line-height: 40px;
    color: #1D1D1B;
    text-decoration:none;
    display:block;
    font-family: 'ralewaysemibold';
    text-transform: uppercase;
}

#mainMenu a:hover{
    color:#028347;
}

#mainMenu li.lastMenu{
    border-right:none;
}

#mainMenu li.activeMenu a{
    color:#028347;
}

#mainMenu li ul li{
    border-right:none;
}


/* ------------------- */
/*       MODULES       */
/* ------------------- */
.module-box{
    float: left;
    width:100%;
}

/* ------------------- */
/*       SEARCH        */
/* ------------------- */
.search-hightlight{
    background-color:#FFFF00;
}

/* ------------------- */
/*    SOCIAL LINKS     */
/* ------------------- */

#social-links{
    font-size: 18px;
}
#social-links a{}
.fa{
    transition: color 0.4s;
}
.fa-facebook, .fa-twitter, .fa-instagram, .fa-linked-in, .fa-google-plus, .fa-pinterest, .fa-youtube{
    color: #FFF;
}
.fa-facebook:hover{
    color: #3b5998;
}
.fa-twitter:hover{
    color: #55acee;
}
.fa-instagram:hover{
    color: #bc2a8d;
}
.fa-linked-in:hover{
    color: #007bb5;
}
.fa-google-plus:hover{
    color: #dd4b39;
}
.fa-pinterest:hover{
    color: #cb2027;
}
.fa-youtube:hover{
    color: #bb0000;
}

/* ------------------- */
/*        FORM         */
/* ------------------- */
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{

}

.required-field-highlight{
    background-color: #f8bdb6;
}

.login-reminder{
    margin:  0px 0px 20px 0px;
    padding: 10px 15px;
    background: #E5E5E5;
    border-left: 10px solid #428bca;
}

.block-box{
    margin:  0px 0px 15px 0px;
    padding: 10px;
    border: 1px solid #eeeeee;
    background: #f5f5f5;
}

input.button{  
    font-family: 'ralewaysemibold';  
    color: #028347;
    border: solid 2px #028347;
    background: transparent;
    padding: 5px 30px;
    text-transform: uppercase;
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    float: left;
    width: 100%;
    margin: 20px 0px;    
}

.webpage-gallery-container{    
    text-align: center;
    margin-bottom: 15px;
}

.webpage-photo-box-inner{
    height: 100%;
    overflow: hidden;
    border:1px solid #CCCCCC;
}

.painting-co-gallery img{
    height: 80%;
    width: auto;
    cursor: pointer;
    margin: auto;
}

.painting-co-gallery p{
    margin: 10px 0px;
    width: 100%;
    float: left;
    text-align: center;
    height: 40px;
    overflow: hidden;
}

.painting-co-gallery div{
    height: 300px;
    overflow: hidden;
    margin-bottom: 10px;
    cursor: pointer;
}

.painting-co-gallery div:hover{
    color: #028347;
}

/* ------------------- */
/*      PAGINATION     */
/* ------------------- */

.items-per-page-box{
    float:left;
}

.pagination{
    width: 100%;
}

#pagination-details{
    float: right;
}

#pagination-details ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#pagination-details li{
    float: left;
    padding: 5px 10px;
    border: 1px solid #eeeeee;
    margin: 10px 5px;
}

.breadcrumb{
    font-size: 12px;
    padding:0px;
    background-color: transparent;
    margin-bottom: 10px;
}

.breadcrumb a{
    color: #999999;
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{
    margin:0px 5px 5px 0px;
    padding:5px;
}



.white-popup {
    position: relative;
    background: #ffffff;
    padding: 15px;
    width:auto;
    max-width: 800px;
    margin: 15px auto;
}

.white-popup h3{
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

.white-popup-inner{
    max-height: 800px;
    overflow: scroll;
}

.online-store-eway-overlay{
    background: #000000;
    color:#d9ebe3;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    position: fixed;
    top:0px;
    left: 0px;
    z-index: 100000;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=80);
    opacity: 0.8;
    display: none;
}

.online-store-eway-overlay img{
    margin: auto;
    margin-top: 25%;
}

.arrow-border-round{
    border: 2px solid #ffffff;
    border-radius: 32px;
    padding: 7px 8px;
    margin: auto;
}

.arrow{
    border: 1px solid #ffffff;
    border-width: 0 2px 2px 0;
    display:inline-block;
    padding: 6px;
    cursor: pointer;
}

.arrow-right {
    transform:rotate(-45deg);  
    -webkit-transform:rotate(-45deg);
}
.arrow-left  {
    transform:rotate(135deg);  
    -webkit-transform:rotate(135deg);
}
.arrow-up    {
    transform:rotate(-135deg); 
    -webkit-transform:rotate(-135deg);
}
.arrow-down  {
    transform:rotate(45deg);   
    -webkit-transform:rotate(45deg);
}

@media(max-width: 1199px){
    .parrallax-image{
        background-attachment: scroll !important;
        background-position: top !important;
    }
}

@media(max-width:991px){
    #footer div{
        border:none !important;
    }
}

@media(min-width:767px) and (max-width:992px){
    #mainMenu{
        float: right;
    }
}

@media(max-width:767px){
    #mainMenu li{
        width: 100%;
    }

    #mainMenu li ul{
        position:relative;
        top:0px;
        left:0;
        padding: 0px;
    }

    #mainMenu li ul li{
        width: 100%;
        padding: 10px;
    }

    .navbar-toggle{
        padding: 15px 0px;
        margin: 0px;
        width: 100%;
    }

    .navbar-toggle .mobile-icon-bar-border{
        float: right;
        border: 2px solid #028347;
        padding: 11px 7px;
        width: 40px;
        height: 40px;
        border-radius: 40px;
        -moz-border-radius: 40px;
        -webkit-border-radius: 40px;
    }

    .navbar-toggle .icon-bar{
        background: #028347;
    }

    .negLeftRightmargin{
        margin: 0px !important;
    }
}
